/* olivespring_DY 2008 The Creative Scribe, LLC */
/* Based upon andreas09 v1.0 (Dec 10th 2005) - An open source template by Andreas Viklund - http://andreasviklund.com. Free to use for any purpose as long as the proper credits are given to the original author. */

@import url("dyreport.css");

@media print {

img {
max-width: 90%;
}

#back {
background: #aaa !important;
}

#prhead {
display:block;
visibility:show;
}

body {
background:#fff;
color:#000;
font:76% Verdana,Tahoma,Arial,sans-serif;
margin:0;
padding:0;
text-align:left;
}

a {
color:#505050;
font-weight:bold;
text-decoration:none;
}

a:hover {
color:#808080;
text-decoration:underline;
}

/*** Main container ***/

#container {
width:100%;
}

/*** Header section ***/

#header-wrap {
display:none;
visibility:hidden;
}

#sitename {
display:none;
visibility:hidden;
}

#sitename h1,#sitename h2 {
display:none;
visibility:hidden;
}

/*** Horizontal menu ***/

#mainmenu {
display:none;
visibility:hidden;
}

/*** Content wrap ***/

#wrap {
padding:0;
width:96%;
}

/*** Sidebars ***/

#leftside,#rightside {
display:none;
visibility:hidden;
}

#leftside {
display:none;
visibility:hidden;
}

#rightside {
display:none;
visibility:hidden;
}

#content {
background-color:#fff;
border:none;
color:#000;
padding:10px 0px;
margin:0px;
line-height: 1.5em;
font-size: 1.1em;
}

} /******************************* END PRINT *******************************/


@media screen {

#prhead {
display:none;
visibility:hidden;
}

body {
background:#685;
color:#303030;
font:76% Verdana,Tahoma,Arial,sans-serif;
margin:0;
padding:0;
text-align:center;
}

p {
	/*padding: 0;*/
	/*margin: 0;*/
}

a {
color:#505050;
font-weight:bold;
text-decoration:none;
}

a:hover {
color:#808080;
text-decoration:underline;
}

/*** Main container ***/

#container {
/* background:#f0f0f0 url(img/bodybg.jpg) repeat-x;*/ /* this gets overridden in the colorcss/[COLOR].css file. Calling this generic bodybg.jpg file results in a 404 */
color:#303030;
margin:0;
min-width:770px;
padding:0;
text-align:left;
width:100%;
}

/*** Header section ***/

#header-wrap {
  background: #685 url(img/headerbg.jpg) right no-repeat /*0px*/; /* 0px pushes the image down to the right place */
}

#sitename {
color:#685;
background:url(img/DYmod_logo.jpg) left no-repeat /*0px*/;
height:98px; /*increased by 6 pixels to help with the background image in the header-wrap... */
margin:0px 0px 10px 0px;
text-align:left;
}

#sitename h1,#sitename h2 {
font-weight:400;
letter-spacing:-1px;
margin:0;
padding:0;
visibility:hidden; /*hides it for the logo*/
}

#sitename a {
	font-weight: normal;
	color: #FFFFFF;
}

#sitename h1 {
font-size:2.0em;
padding-top:24px;
}

#sitename h2 {
font-size:1.6em;
}

/*** Horizontal menu ***/

#mainmenu {
float:left;
margin-bottom:25px;
margin-top:-6px; /*hack to deal with bg image in the header */
}

#mainmenu ul {
display:inline;
font-size:16px;
margin:0;
padding:0;
}

#mainmenu li {
float:left;
height:35px;
list-style: none;
list-style-type: none !important;
margin:0;
padding:0;
}

#mainmenu a {
border-right:1px solid #b0b0b0;
color:#303330;
display:block;
font-size:0.7em;
padding:11px 10px 10px;
text-transform:uppercase;
}

#mainmenu a:hover {
/* background:#f0f0f0 url(img/menuhover.jpg) top left repeat-x; /* this gets overridden in the colorcss/[COLOR].css file. Calling this generic menuhover.jpg file results in a 404 */
color:#404440;
text-decoration:none;
}

#mainmenu a.current {
/* background:#f0f0f0 url(img/menuhover.jpg) top left repeat-x; /* this gets overridden in the colorcss/[COLOR].css file. Calling this generic menuhover.jpg file results in a 404 */
color:#404440;
text-decoration:none;
}

/*** Content wrap ***/

#wrap {
clear:both;
padding:0;
}

/*** Sidebars ***/

#leftside,#rightside {
margin:0;
padding:0 10px 10px;
width:200px;
}

#leftside {
float:left;
margin-right:10px;
}

#rightside {
float:right;
margin-left:10px;
display:none;
visibility:hidden;
}

#leftside h1,#rightside h1 {
color:#505050;
font-size:1.2em;
font-weight:bold;
letter-spacing:-1px;
margin:0 0 3px;
}

#leftside h2,#rightside h2 {
font-size:1.0em;
margin:0 0 20px;
}

#leftside p,#rightside p {
font-size:1.0em;
line-height:1.4em;
margin:0 0 16px 10px;
}

#content {
background-color:#fafcff;
border:1px solid #909090;
color:#2a2a2a;
padding:20px 20px 5px;
margin:0px 20px 0px 225px;
line-height: 1.5em;
font-size:1.1em;
}

} /******************************* END SCREEN *******************************/

/*** Content ***/
@media all {

#content h1, #content h2, #content h3, #content h4 {
    background-color:inherit;
    color:#606060;
    font-size:1.5em;
    font-weight:bold;
    letter-spacing:-1px;
    margin:0 0 .5em 0;
    padding:0;
}

#content h2 {
    color:#333333;
    font-size:1.1em;
    margin-bottom:10px;
}

#content h3 {
	color:#333333;
	font-size: 1.0em;	
	padding: 0;
	margin: 0;
}

#content h4 {
    color:#333333;
    font-size: 1.0em;
    font-style: italic;
}

#content img {
    border:1px solid #b0b0b0;
    float:left;
    margin:5px 15px 6px;
    padding:5px;
}

#content img.sidebar {
    border:none;
    margin:2px auto;
    padding:0px;
}

.links ul, .links li {
font-size: .95em;
display: inline;
}

.links li {
	padding: 0 15px 0 0;
}

.links {
	text-align: right;
}

.submitted {
	padding: 0px 30px 0 0;
	font-size: .9em;
}

.postinfo {
	background-color: #EDEDED;
	padding: 0px 6px 0px 2px;
	font-size: .9em;
	text-align: right;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
}	

.postinfo ul, .postinfo li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}

.postinfo li {
	padding: 0 15px 0 0;
}

.postinfo ul li:before {
	content: url("http://digitalyouth.ischool.berkeley.edu/themes/olivespring_DY6/img/square-black.gif");
	padding-right: 3px;
}

#content .feed-icon {
	display: none;
}

.node {
	margin-bottom: 30px;
}

.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

.block {
	margin-bottom: 25px;
}

/*** Footer ***/

#footer {
background:#8b8b8b url(img/footerbg.jpg) top left repeat-x;
clear:both;
color:#d0d0d0;
font-size:0.9em;
font-weight:bold;
margin:0;
padding:20px 0;
text-align:center;
width:100%;
}

#footer a {
color:#d0d0d0;
font-weight:bold;
}

/*** Various classes ***/

.clearingdiv {
clear:both;
height:30px;
width:1px;
}

.hide {display:none;}

/*** drupal.css fixes ***/
.profile {
	clear: none;
}

.node-form .standard {
	clear: none;
}

.poll .bar .foreground {
  clear: none;
}

/*** Text format ***/

.intro {
font-size:1.1em;
font-weight:bold;
letter-spacing:-1px;
}

.small {font-size:0.8em;}
.large {font-size:1.4em;}
.center {text-align:center;}
.right {text-align:right;}


/*** Additions ***/
.node {
	padding-bottom: 10px;
}

.sbar {
	background: #ffffcc;
	/*border: 1pt solid #334422;*/
	margin: 10px;
	padding: 10px;
	/*display: none;
	visibility: hidden;*/
}

.sblink {
	color: #889977;
}

} /******************************* END ALL *******************************/


/*** End of file ***/
